;Created with Aldo's ZiNc Front End 2005-07-19 17:20:31
XSize = 640
YSize = 480
FullScreen = 0
ColorDepth = 32
ScanLines = 0
Blending = 0
Dithering = 0
ShowFPS = 1
FrameLimitation = 1
FrameSkipping = 1
FramerateDetection = 1
Filtering = 0
TextureCaching = 0
TextureType = 3
TurnDisplay = 1
